/* 
    Document   : photos.css
    Created on : 02.02.2012, 14:30:40
    Author     : Michael Chepov <mchepov@gmail.com>
    Description:
        Содержит стили для фотоматериалов.
*/

/*== Слайдшоу ================================================================*/

.photo-slideshow { overflow: auto; padding-bottom: 2em; min-height: 250px; }
.photo-slideshow-box { padding-right: 2em; }
.photo-slideshow-box h2 a { text-decoration: none; }
.album-photo { float: left; border: 1px solid #ccc; }
.album-photo img { float: left; }
.album-photo-details { margin-left: 330px; }
.album-photo-caption { font-size: 1.3em; font-weight: normal; color: #333; line-height: 120%; margin-bottom: 1em; }
.album-photo-data { margin: 0 0 2em 0; padding: 0; list-style: none; font-size: 0.85em; color: #777; }
.album-photo-data li { margin: 0; padding: 0; list-style: none; line-height: 130%; }
.album-photo-counter { font-size: 1.2em; color: #999; }
.album-photo-more { float: right; font-size: 0.85em; margin-right: 20px; margin-top: 2px; }

.photo-pager { margin: 0 20px 0 0; padding: 15px 22px; list-style: none; overflow: auto;
              border: 1px solid #ccc; position: relative; background-color: #fff; }
.photo-pager li { margin: 0; padding: 0; list-style: none; display: inline; }
.photo-pager li a { width: 16px; height: 16px; background-position: 0 0; background-repeat: no-repeat; }
.photo-pager li a span { visibility: hidden; display: none; }
.go-first, .go-prev { float: left; }
.go-last, .go-next { float: right; }
.go-reload { position: absolute; top: 15px; left: 145px; float: none; }
.go-next { position: absolute; top: 15px; right: 38px; }
.go-first a { float: left; background-image: url("/images/1202/icons/playback-first.png"); }
.go-prev a { float: left; background-image: url("/images/1202/icons/playback-prev.png"); }
.go-last a { float: right; background-image: url("/images/1202/icons/playback-last.png"); }
.go-next a { float: right; background-image: url("/images/1202/icons/playback-next.png"); }
.go-reload a { float: left; background-image: url("/images/1202/icons/playback-reload.png"); }

/*== Выделенные фоторепортажи ================================================*/

.album-box { padding-left: 10px; }
.album-cover { margin: 0; padding: 0 0 0.7em 0; overflow: auto; }
.album-cover a { float: left; border: 1px solid #ccc; }
.album-cover a img { float: left; }
.album-title { margin-bottom: 0.4em; }
.album-date { font-size: 0.85em; color: #777; }
.box { margin-bottom: 10px; border-bottom: 1px solid #ccc;  }

/*== Последние фоторепортажи =================================================*/

.content-header .container_24 { padding: 1em 0; margin-bottom: 2em;
               border-bottom: 1px dotted #ccc; border-top: 1px solid #ccc; }
.content-header h3 { margin: 0; padding: 0; font-size: 1.2em; }

.album-feed { float: left; width: 230px; border-left: 1px solid #eee; }
.first { border: none; }
.album { margin: 0 20px 0 30px; float: left; }
.album .album-date { margin-bottom: 10px !important; }
.album .album-cover a { padding: 2px; }

.albums-years h4 { float: left; padding: 0 10px 0 25px; margin-left: 20px;
                    background: url("/images/1202/icons/images.png") 0 0 no-repeat; }
.albums-years ul { margin: 0; padding: 0; list-style: none; }
.albums-years ul li { margin: 0; padding: 0 5px 0 0; list-style: none; display: inline; }
.albums-years ul li a, .calendar-years ul li a:visited { text-decoration: none; color: #555; }
.albums-years ul li a:hover, .calendar-years ul li a:active { text-decoration: underline; color: #f90; }
.current-year a { color: #f90 !important; }

/*== Темы фоторепортажей =====================================================*/

.albums-topics { margin: 0 0 2em 1em; padding: 0; list-style: none; overflow: auto; }
.albums-topics li { margin: 0; padding: 0; list-style: none; }
.albums-topics li a { float: left; display: block; clear: both; padding: 0.4em 0 0.4em 0;
                     border-bottom: 1px dotted #ccc; width: 100%; }
.albums-topics li a:hover { background-color: #f1f1f1; }
